/*v1.0.0*/
@font-face {
  font-family: "mms-icomoon";
  src: url("fonts/icomoon.ttf");
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
}

@font-face {
  font-family: "mms-LyonTextWeb";
  src: url("fonts/LyonText-Regular-Web.woff") format("woff");
}

@font-face {
  font-family: "mms-LyonTextWeb";
  src: url("fonts/LyonText-RegularNo2Italic-Web.woff") format("woff");
  font-weight: 400;
  font-style: italic;
  font-stretch: normal;
}

@font-face {
  font-family: "mms-ff-scala-sans-web-pro";
  src: url("https://use.typekit.net/af/183e60/00000000000000003b9b1f59/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"), url("https://use.typekit.net/af/183e60/00000000000000003b9b1f59/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"), url("https://use.typekit.net/af/183e60/00000000000000003b9b1f59/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
  font-display: auto;
  font-style: normal;
  font-weight: 700;
}

@font-face {
  font-family: "mms-ff-scala-sans-web-pro";
  src: url("https://use.typekit.net/af/36703d/00000000000000003b9b1f5a/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff2"), url("https://use.typekit.net/af/36703d/00000000000000003b9b1f5a/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff"), url("https://use.typekit.net/af/36703d/00000000000000003b9b1f5a/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("opentype");
  font-display: auto;
  font-style: italic;
  font-weight: 700;
}

@font-face {
  font-family: "mms-ff-scala-sans-web-pro";
  src: url("https://use.typekit.net/af/33161f/00000000000000003b9b1f5b/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff2"), url("https://use.typekit.net/af/33161f/00000000000000003b9b1f5b/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff"), url("https://use.typekit.net/af/33161f/00000000000000003b9b1f5b/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("opentype");
  font-display: auto;
  font-style: italic;
  font-weight: 400;
}

@font-face {
  font-family: "mms-ff-scala-sans-web-pro";
  src: url("https://use.typekit.net/af/0f7856/00000000000000003b9b1f5e/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"), url("https://use.typekit.net/af/0f7856/00000000000000003b9b1f5e/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"), url("https://use.typekit.net/af/0f7856/00000000000000003b9b1f5e/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
  font-display: auto;
  font-style: normal;
  font-weight: 400;
}

#janrainModal,
#janrainModal input,
#janrainModal textarea,
#janrainModal select {
  font-family: mms-ff-scala-sans-web-pro;
}

#janrainModal input:focus,
#janrainModal textarea:focus,
#janrainModal select:focus {
  outline-style: none;
}

#janrainModal .janrain-capture-ui.capture-ui-content {
  font-family: mms-ff-scala-sans-web-pro;
  min-height: 450px;
  padding: 0;
  width: 470px;
  background-color: #fff;
}

#janrainModal .janrain_modal_closebutton {
  padding: 15px 30px;
  color: #000;
  font-family: mms-ff-scala-sans-web-pro;
  font-size: 20px;
  top: 10px;
  right: 10px;
  width: auto;
  height: auto;
  text-decoration: none;
}

#janrainModal *,
#janrainModal *::before,
#janrainModal *::after {
  box-sizing: border-box;
}

.janrain-capture-ui .capture_header h1 {
  color: #000;
  font-size: 25px;
  line-height: inherit;
  font-weight: 400;
  margin: 0 0 0 30px;
  padding: 0;
}

#janrainModal .janrain-capture-ui.capture-ui-content h2 {
  font-size: 15px;
  font-weight: bold;
}

#janrainModal .janrain-capture-ui.capture-ui-content h3 {
  font-size: 15px;
}

#janrainModal .janrain-capture-ui.capture-ui-content h4 {
  font-size: 1.385em;
}

#janrainModal .janrain-capture-ui.capture-ui-content h5 {
  font-size: 1.077em;
}

#janrainModal .capture_header,
.janrain-capture-ui .capture_header {
  border-bottom: 1px solid #CCCCCC;
  box-sizing: border-box;
  padding-bottom: 15px;
}

#janrainModal .capture_footer {
  background-color: #f6f6f6;
  border-radius: 0 0 5px 5px;
  bottom: 0;
  box-shadow: 0 9px 9px -9px rgba(0, 0, 0, 0.1) inset;
  height: 60px;
  left: 0;
  padding: 10px 0;
  position: absolute;
  text-align: right;
  width: 100%;
  z-index: 5;
  zoom: 1;
}

#janrainModal .capture_footer:after {
  clear: both;
  content: "";
  display: table;
}

.janrain-capture-ui .capture_footer .capture_btn {
  margin: 0 20px;
}

/*
* Miscellaneous user/error messages to display in a modal
*/
#janrainModal .janrain-capture-ui.capture-ui-content .capture_fatal_error {
  margin-bottom: 15px;
}

/*
* Adjustments to fatal error messages for screens that don't require padding.
*/
#janrainModal .janrain-capture-ui.capture-ui-content#signIn .capture_fatal_error,
#janrainModal .janrain-capture-ui.capture-ui-content#returnSocial .capture_fatal_error,
#janrainModal .janrain-capture-ui.capture-ui-content#returnTraditional .capture_fatal_error {
  margin-left: 20px;
  margin-right: 20px;
}

#janrainModal .janrain-capture-ui.capture-ui-content .capture_access,
#janrainModal .janrain-capture-ui.capture-ui-content .capture_retrieving {
  box-shadow: none;
  margin: 0 0 0 -150px;
  padding: 0 0 0 40px;
}

/*------------------------------------*\
$GENERAL
\*------------------------------------*/

/*
* Basic screen styling. Defines font size for all content in screens
*/
.janrain-capture-ui {
  background-color: transparent;
  color: #666;
  font-family: mms-ff-scala-sans-web-pro;
  font-size: 16px;
  line-height: inherit;
}

/*
* Default width of an embedded screen
*/
#janrainModal .janrain-capture-ui.capture-ui-content {
  width: 600px;
  min-height: 350px;
  padding: 20px 0 0 0;
}


/*
* Link colors. Can be removed if you want to use the link colors from your site CSS.
*/
.janrain-capture-ui a,
.janrain-capture-ui a:visited,
.janrain-capture-ui a:link {
  font-family: mms-ff-scala-sans-web-pro, sans-serif;
  font-variant-numeric: lining-nums;
  font-weight: 400;
  font-size: 16px;
  line-height: 32px;
  color: #5708a6;
  text-decoration: none;
}

/*
* Errors that appear at the top of the screen if a fatal error has occured
*/
.janrain-capture-ui .capture_fatal_error {
  background-color: #FDF5F5;
  color: #d30000;
  font-size: 12px;
}

.janrain-capture-ui .capture_fatal_error:first-letter {
  text-transform: capitalize;
}

.janrain-capture-ui .capture_form_item_signInEmailAddress {
  margin-top: 20px;
}

/*
* Errors that appear at the top of a form if a form error has occured server-side
*/
.janrain-capture-ui .capture_form_error {
  background-color: #FDF5F5;
  color: #d30000;
  text-align: center;
  padding: 8px 30px;
}

.janrain-capture-ui .capture_form_error p {
  margin-bottom: 12px;
}

/*
* Misc. general styling
*/
.janrain-capture-ui .capture_dashed {
  border: 1px #ccc dashed;
  margin: 0 20px;
}

.janrain-capture-ui .capture_border {
  border: 1px solid #CCCCCC;
}

/*
* Secondary brand background color and how certain elements should look when placed within.
* Used on signin and traditional return experience to divide content area
*/
.janrain-capture-ui .capture_backgroundColor {
  border-radius: 0 0 5px 5px;
  box-shadow: 0 9px 9px -9px rgba(0, 0, 0, 0.1) inset;
  khtml-border-radius: 0 0 5px 5px;
  margin-top: 20px;
  moz-border-radius: 0 0 5px 5px;
  moz-box-shadow: 0 9px 9px -9px rgba(0, 0, 0, 0.1) inset;
  ms-border-radius: 0 0 5px 5px;
  o-border-radius: 0 0 5px 5px;
  o-box-shadow: 0 9px 9px -9px rgba(0, 0, 0, 0.1) inset;
  webkit-border-radius: 0 0 5px 5px;
  webkit-box-shadow: 0 9px 9px -9px rgba(0, 0, 0, 0.1) inset;
}

.janrain-capture-ui .capture_backgroundColor .capture_text_input,
.janrain-capture-ui .capture_backgroundColor .capture_checkbox,
.janrain-capture-ui .capture_backgroundColor .capture_radio,
.janrain-capture-ui .capture_backgroundColor .capture_inputPlaceholder,
.janrain-capture-ui .capture_backgroundColor .capture_select,
.janrain-capture-ui .capture_backgroundColor .capture_textarea,
.janrain-capture-ui .capture_backgroundColor .capture_checkbox,
.janrain-capture-ui .capture_backgroundColor .capture_radio {
  background-color: #fff;
}

.janrain-capture-ui .capture_backgroundColor .capture_text_input:focus,
.janrain-capture-ui .capture_backgroundColor .capture_checkbox:focus,
.janrain-capture-ui .capture_backgroundColor .capture_radio:focus,
.janrain-capture-ui .capture_backgroundColor .capture_inputPlaceholder:focus,
.janrain-capture-ui .capture_backgroundColor .capture_select:focus,
.janrain-capture-ui .capture_backgroundColor .capture_textarea:focus,
.janrain-capture-ui .capture_backgroundColor .capture_checkbox:focus,
.janrain-capture-ui .capture_backgroundColor .capture_radio:focus {}

.janrain-capture-ui .capture_text_input:focus {
  border: 1px solid #666;
}

/*------------------------------------*\
$FORM ELEMENTS
\*------------------------------------*/

/*
* Wrapping, parent container for form items
*/
.janrain-capture-ui .capture_form_item {
  min-height: 0;
  margin-bottom: 5px;
}

/*
* Labels for form items. Hidden by default but still accessible by screen readers.
*/
.janrain-capture-ui .capture_form_item>label {
  color: #666;
  overflow: visible;
  font-size: 16px;
  margin-bottom: 8px;
  display: inline-block;
}

.janrain-capture-ui .capture_form_item.capture_form_rememberme {
  float: left;
}

.janrain-capture-ui .capture_form_item.capture_form_rememberme>label {
  color: #000;
}

.janrain-capture-ui .capture_form_item.capture_form_forgotpwd {
  margin-top: -6px;
  float: right;
}

/*
* Input, select, radio, checkbox, textarea styling
*/
.janrain-capture-ui .capture_text_input,
.janrain-capture-ui .capture_checkbox,
.janrain-capture-ui .capture_radio,
.janrain-capture-ui .capture_inputPlaceholder,
.janrain-capture-ui .capture_select,
.janrain-capture-ui .capture_textarea {
  font-family: mms-ff-scala-sans-web-pro;
  padding: 10px;
  border: 1px solid #CCCCCC;
  color: #000;
  font-size: 16px;
  line-height: 24px;
  outline: none;
  height: auto;
}

/*
* Input, select, radio, checkbox, textarea focused styling
*/
.janrain-capture-ui .capture_text_input:focus,
.janrain-capture-ui .capture_checkbox:focus,
.janrain-capture-ui .capture_radio:focus,
.janrain-capture-ui .capture_inputPlaceholder:focus,
.janrain-capture-ui .capture_select:focus,
.janrain-capture-ui .capture_textarea:focus {
  box-shadow: none;
}

/*
* Input, select, radio, checkbox, textarea box sizing
*/
.janrain-capture-ui .capture_text_input,
.janrain-capture-ui .capture_checkbox,
.janrain-capture-ui .capture_radio,
.janrain-capture-ui .capture_inputPlaceholder,
.janrain-capture-ui .capture_textarea,
.janrain-capture-ui .capture_inputPlaceholder {
  box-sizing: border-box;
  color: #333;
  display: inline-block;
  display: -moz-inline-box;
  vertical-align: auto;
  vertical-align: middle;
  width: 100%;
}

/*
* Old IE inline-block fix
*/
.janrain-capture-ui .capture_text_input,
.janrain-capture-ui .capture_checkbox,
.janrain-capture-ui .capture_radio,
.janrain-capture-ui .capture_inputPlaceholder,
.janrain-capture-ui .capture_textarea,
.janrain-capture-ui .capture_inputPlaceholder {
  *display: inline;
}

/*
* Input, select, radio, checkbox, textarea placeholder colors
*/
.janrain-capture-ui .capture_text_input::-webkit-input-placeholder,
.janrain-capture-ui .capture_checkbox::-webkit-input-placeholder,
.janrain-capture-ui .capture_textarea::-webkit-input-placeholder,
.janrain-capture-ui .capture_inputPlaceholder::-webkit-input-placeholder,
.janrain-capture-ui .capture_radio::-webkit-input-placeholder {
  color: #757575;
}

.janrain-capture-ui .capture_inputPlaceholder::-webkit-input-placeholder,
.janrain-capture-ui .capture_text_input:-ms-input-placeholder,
.janrain-capture-ui .capture_checkbox:-ms-input-placeholder,
.janrain-capture-ui .capture_radio:-ms-input-placeholder,
.janrain-capture-ui .capture_inputPlaceholder:-ms-input-placeholder,
.janrain-capture-ui .capture_textarea:-ms-input-placeholder {
  color: #757575;
}

.janrain-capture-ui .capture_text_input:-moz-placeholder,
.janrain-capture-ui .capture_checkbox:-moz-placeholder,
.janrain-capture-ui .capture_textarea:-moz-placeholder,
.janrain-capture-ui .capture_radio:-moz-placeholder,
.janrain-capture-ui .capture_inputPlaceholder:-moz-placeholder {
  color: #757575
}

/*
* Select specific styling/placeholder colors
*/
.janrain-capture-ui .capture_select {
  box-sizing: border-box;
  color: #333;
  width: 100%;
}

.janrain-capture-ui .capture_select.capture_disabled {
  color: #b3b3b3;
}

.janrain-capture-ui .capture_select.capture_disabled:focus {
  color: #333;
}

/*
* Checkbox/radio specific styling
*/
.janrain-capture-ui .capture_checkbox,
.janrain-capture-ui .capture_radio {
  border: 0;
  box-shadow: none;
  moz-box-shadow: none;
  o-box-shadow: none;
  webkit-box-shadow: none;
}

.janrain-capture-ui .capture_checkbox label,
.janrain-capture-ui .capture_radio label {
  font-size: 13px;
}

/*
* Vertically center checkbox/radio input within label wrapper
*/
.janrain-capture-ui .capture_checkbox .capture_input_radio,
.janrain-capture-ui .capture_form_collection .capture_input_radio,
.janrain-capture-ui .capture_checkbox .capture_input_checkbox,
.janrain-capture-ui .capture_form_collection .capture_input_checkbox,
.janrain-capture-ui .capture_radio .capture_input_radio,
.janrain-capture-ui .capture_radio .capture_input_checkbox {
  margin-top: -8px;
  top: 50%;
}

/*
* Coloring of input tips based on state of wrapping container
*/
.janrain-capture-ui .capture_form_item .capture_tip {
  color: #aaa;
}

.janrain-capture-ui .capture_form_item.capture_focused .capture_tip {
  color: #333;
}

.janrain-capture-ui .capture_form_item .capture_tip_validating {
  display: none;
  color: #aaa;
}

.janrain-capture-ui .capture_form_item .capture_tip_validated {
  display: none;
  color: #aaa;
}

.capture_form_item.capture_email.capture_form_item_signInEmailAddress.capture_focused div:last-child {
  visibility: hidden;
}

.capture_form_item.capture_password.capture_form_item_currentPassword.capture_focused div:last-child {
  visibility: hidden;
}

.capture_form_item.capture_email.capture_form_item_signInEmailAddress.capture_error div:last-child {
  visibility: visible;
}

.capture_form_item.capture_password.capture_form_item_currentPassword.capture_error div:last-child {
  visibility: visible;
}

.janrain-capture-ui .capture_form_item .capture_tip_error {
  font-family: mms-ff-scala-sans-web-pro, sans-serif;
  font-size: 16px;
  color: #d30000;
  margin-top: 8px;
  min-height: 22px;
}

.janrain-capture-ui .capture_form_item.capture_validated .capture_tip_error {
  /* display: none; */
}

.janrain-capture-ui .capture_form_item .capture_btn {
  margin: 0;
}

/*
* Styling of form elements when the wrapping container has error class
*/
.janrain-capture-ui .capture_error .capture_radio,
.janrain-capture-ui .capture_error .capture_checkbox,
.janrain-capture-ui .capture_error .capture_text_input,
.janrain-capture-ui .capture_error .capture_checkbox,
.janrain-capture-ui .capture_error .capture_radio,
.janrain-capture-ui .capture_error .capture_inputPlaceholder {
  border: 1px solid #d30000;
}

/*
* Dummy input styling if a blank input looking container is needed.
*/
.janrain-capture-ui .capture_inputPlaceholder {
  border: 0;
  box-shadow: none;
  moz-box-shadow: none;
  o-box-shadow: none;
  webkit-box-shadow: none;
}

/*------------------------------------*\
$BUTTONS
\*------------------------------------*/
.janrain-capture-ui .capture_btn,
.janrain-capture-ui a.capture_btn,
.janrain-capture-ui button.capture_btn,
.janrain-capture-ui input.capture_btn,
.janrain-capture-ui .capture_backButton {}

.janrain-capture-ui .capture_btn:active,
.janrain-capture-ui .capture_btn:focus,
.janrain-capture-ui a.capture_btn:active,
.janrain-capture-ui a.capture_btn:focus,
.janrain-capture-ui button.capture_btn:active,
.janrain-capture-ui button.capture_btn:focus,
.janrain-capture-ui input.capture_btn:active,
.janrain-capture-ui input.capture_btn:focus,
.janrain-capture-ui .capture_backButton:active,
.janrain-capture-ui .capture_backButton:focus {}

/*
* Colors for primary buttons
*/
.janrain-capture-ui .capture_form_submit {
  clear: both;
  padding-top: 20px;
  border-top: 1px solid #CCCCCC;
}

.janrain-capture-ui .ucc-no-acct-msg {
  float: left;
  line-height: 32px;
  padding-bottom: 15px;
}

.janrain-capture-ui .ucc-no-acct-msg-2 {
  float: right;
}

.janrain-capture-ui .ucc-no-acct-msg-2 a:first-child {
  padding-right: 10px;
}

.janrain-capture-ui .ucc-no-acct-msg-2 span {
  border-left: 1px solid #CCCCCC;
}

.janrain-capture-ui .ucc-no-acct-msg-2 a:not(:first-child) {
  padding-left: 12px;
}

.janrain-capture-ui .capture_primary,
.janrain-capture-ui a.capture_primary,
.janrain-capture-ui button.capture_primary,
.janrain-capture-ui input.capture_primary,
.janrain-capture-ui .capture_processing {
  outline: none;
  box-sizing: border-box;
  border: 0px;
  background-color: #FFD833;
  color: #000;
  font-size: 16px;
  font-weight: bold;
  line-height: 20px;
  padding: 10px;
  width: 100%;
  text-transform: uppercase;
  font-family: "mms-ff-scala-sans-web-pro", sans-serif;
  font-variant-numeric: lining-nums;
  text-decoration: none;
  font-style: normal;
  transition: all 0.3s;
  text-align: center;
}

.janrain-capture-ui .capture_btn.capture_processing {
  text-align: center;
  clear: both;
  padding-top: 10px;
  border-top: 1px solid #CCCCCC;
}

.janrain-capture-ui .capture_primary:hover,
.janrain-capture-ui a.capture_primary:hover,
.janrain-capture-ui button.capture_primary:hover,
.janrain-capture-ui input.capture_primary:hover,
.janrain-capture-ui .capture_processing:hover {
  background-color: #E6C22E;
  color: #000000;
}

/*
* Colors for secondary buttons
*/
.janrain-capture-ui .capture_secondary,
.janrain-capture-ui a.capture_secondary,
.janrain-capture-ui button.capture_secondary,
.janrain-capture-ui input.capture_secondary {
  background: linear-gradient(top, #f6f6f6, #dddddd);
  background: -moz-linear-gradient(top, #f6f6f6, #dddddd);
  background: -ms-linear-gradient(top, #f6f6f6, #dddddd);
  background: -o-linear-gradient(top, #f6f6f6, #dddddd);
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #f6f6f6), color-stop(100%, #dddddd));
  background: -webkit-linear-gradient(top, #f6f6f6, #dddddd);
  background-color: #f6f6f6;
  box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.35) inset;
  color: #009ddc;
  moz-box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.35) inset;
  o-box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.35) inset;
  text-decoration: none;
  text-shadow: none;
  webkit-box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.35) inset;
}

.janrain-capture-ui a.capture_secondary:visited,
.janrain-capture-ui a.capture_secondary:link,
.janrain-capture-ui a.capture_secondary:hover {
  color: #333;
}

/*
* Class for a button to take up half of it's parent container
*/
.janrain-capture-ui .capture_btn_half,
.janrain-capture-ui a.capture_btn_half,
.janrain-capture-ui button.capture_btn_half,
.janrain-capture-ui input.capture_btn_half {
  box-sizing: border-box;
  margin: 0 1%;
  moz-box-sizing: border-box;
  ms-box-sizing: border-box;
  padding-left: 5px;
  padding-right: 5px;
  webkit-box-sizing: border-box;
  width: 48%;
}

/*
* Class for a button to take up 100% of it's parent container
*/
.janrain-capture-ui .capture_btn_full,
.janrain-capture-ui a.capture_btn_full,
.janrain-capture-ui button.capture_btn_full,
.janrain-capture-ui input.capture_btn_full {
  box-sizing: border-box;
  margin: 0;
  moz-box-sizing: border-box;
  ms-box-sizing: border-box;
  webkit-box-sizing: border-box;
  width: 100%;
}

/*
* Buttons that have been clicked get replaced with a div with this class
*/

.janrain-capture-ui .capture_backButton {
  background-image: none;
}

.janrain-capture-ui .capture_backButton span {
  background-image: none;
  line-height: inherit;
}

.janrain-capture-ui .capture_backgroundColor .capture_secondary {
  border: 1px solid #ddd;
  border-width: 1px 1px 0 1px;
}

/*
* positions the 'x' button
*/
.janrain-capture-ui .capture_provider li .capture_remove {
  cursor: pointer;
  position: absolute;
  right: 0;
}


/*------------------------------------*\
$SCREEN SPECIFIC
\*------------------------------------*/
/*
* Adjustments for certain screens that don't require padding.
*/
#janrainModal .janrain-capture-ui.capture-ui-content#returnSocial {
  min-height: 220px;
  padding: 20px 0;
}

/*
* Adjustments to headings for screens that don't require padding.
*/

/*
* Allows for the centering of Engage Widget
*/
#janrainModal .janrain-capture-ui.capture-ui-content .capture_signin,
#janrainModal .janrain-capture-ui.capture-ui-content .capture_forgotpassword {
  margin: 0;
  padding-bottom: 20px;
}

#janrainModal .janrain-capture-ui.capture-ui-content .ucc-form-inner-wrapper {
  margin: 30px 30px 0 30px;
}

.janrain-capture-ui#editProfile .capture_form_item label {
  height: auto;
  overflow: visible;
  text-indent: 0;
  text-indent: inherit;
}

.janrain-capture-ui.ucc-fullpage-signin {
  margin-top: 30px;
}

.janrain-capture-ui.ucc-fullpage-signin .capture_header h1 {
  margin-left: 0;
}

.janrain-capture-ui .reset-pwd-info {
  margin-top: 15px;
  font-family: "mms-LyonTextWeb";
  line-height: 32px;
  font-size: 18px;
  color: #000;
}

.widget-placeholder .janrain-capture-ui .capture_form_error {
  font-size: 16px;
  padding-top: 8px;
  padding-bottom: 8px;
}

.janrain-capture-ui .reset-pwd-success-welcome {
  font-weight: bold;
}

.janrain-capture-ui .reset-pwd-success-nav a:first-child {
  margin-right: 10px;
  padding-right: 10px;
  border-right: 1px solid #b3b3b3;
}

/* UCC form elements */
.ucc-form-container,
.ucc-modal-container {
  font-family: mms-ff-scala-sans-web-pro, sans-serif;
}

.ucc-form-container {
  padding: 15px 25px;
}

.ucc-form-container button {
  font-family: mms-ff-scala-sans-web-pro, sans-serif;
  color: #000;
  border: 0;
}

.ucc-form-container button:hover {
  font-family: mms-ff-scala-sans-web-pro, sans-serif;
  color: #000;
  border: 0;
}

.ucc-form-container p {
  line-height: 1.5;
}

.ucc-form-container a:not(.ucc-btn),
.ucc-modal-container a:not(.ucc-btn) {
  font-family: "mms-ff-scala-sans-web-pro", sans-serif;
  font-variant-numeric: lining-nums;
  font-weight: 400;
  line-height: 32px;
  font-size: 16px;
  color: #5708a6;
  text-decoration: none;
}

.ucc-form {
  background-color: #fff;
}

.ucc-requiredLegend {
  font-family: "mms-LyonTextWeb";
  font-size: 16px;
  font-style: italic;
  color: #4D4D4D;
}

.ucc-requiredLegend span {
  color: red;
}

.ucc-form-field-descr {
  color: #666;
  font-size: 14px;
  padding-bottom: 10px;
  padding-top: 6px;
  line-height: 18px;
}

.ucc-label {
  display: block;
  position: absolute;
  opacity: 0;
  visibility: hidden;
  border-top-left-radius: 3px;
  padding-left: 20px;
  font-size: 12px;
  font-variant-numeric: lining-nums;
  font-weight: 400;
  line-height: 24px;
  color: #4d4d4d;
  transition: all .2s ease-in-out;
}

.ucc-label-active {
  padding-left: 20px;
  padding-top: 0;
  padding-bottom: 0;
  opacity: 1;
  visibility: visible;
  color: #326a92;
  line-height: 24px;
}

.ucc-form-header {
  font-family: "mms-LyonTextWeb", serif;
  font-weight: 400;
  font-size: 32px;
  line-height: 1.5;
  margin-top: 0;
}

.ucc-form-descr {
  font-family: "mms-LyonTextWeb", serif;
  font-size: 16px;
  color: #000;
  font-weight: 200;
  line-height: 28px;
  padding-bottom: 16px;
}

.ucc-form-field {
  position: relative;
}

.ucc-input-wrapper {
  position: relative;
}

/* .ucc-input-wrapper.required:before {
  content: '*';
  color: red;
  position: absolute;
  top: 18px;
  left: 8px;
  line-height: 16px;
} */

.filled:before {
  display: none;
}

.ucc-form-container .hidden {
  display: none;
}

.ucc-form-container .ucc-error {
  color: #d30000;
  margin-top: 5px;
  min-height: 24px;
  line-height: 24px;
  font-weight: normal;
  font-variant-numeric: lining-nums;
  font-size: 16px;
}

.ucc-form-container .ucc-form-field .err {
  border: 1px solid #d30000;
}

/* inputs */
.ucc-form-container input.ucc-input,
.ucc-form-container select.ucc-input {
  font-family: mms-ff-scala-sans-web-pro, sans-serif;
  width: 100%;
  padding-left: 20px;
  padding-right: 12px;
  padding-top: 16px;
  padding-bottom: 16px;
  border: 1px solid #CCCCCC;
  box-sizing: border-box;
  font-size: 16px;
  line-height: 17px;
  background-color: #fff;
  outline: none;
  max-height: none;
  color: #4D4D4D;
  transition: display .3s ease-in-out;
  transition: border .3s ease-in-out;
  filter: none;
  height: auto;
}

.ucc-form-container input.ucc-input:focus,
.ucc-form-container select.ucc-input:focus {
  border: 1px solid #666;
  box-shadow: none;
}

/* .ucc-input:focus:not(.err) {
  border-color: #000;
} */

.ucc-form-container .ucc-input::placeholder {
  color: #999;
  opacity: 1;
}

.ucc-form-container select.ucc-input {
  border-radius: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 16'%3E%3Cpath fill='%23bbb' d='M 4 0 L 0 6.5 L 8 6.5 L 4 0 z M 0 9.5 L 4 16 L 4 16 L 8 9.5 z'/%3E%3C/svg%3E") no-repeat;
  background-position: 97% 50%;
  background-size: 7px 14px;
  background-color: #fff;
  color: #999;
  padding-right: 30px;
}

.ucc-form-container select.ucc-input::-ms-expand {
  display: none;
}

.ucc-form-container select.ucc-input option {
  color: #000;
}

.ucc-form-container .filled .ucc-input {
  padding-top: 25px;
  padding-bottom: 7px;
  color: #4D4D4D;
}

/* checkbox */
.ucc-form-checkbox {
  display: inline-block;
  cursor: pointer;
}

.ucc-form-checkbox input {
  display: none;
}

.ucc-form-checkbox input:checked+span:before {
  border: 1px solid #5708A6;
  background-color: #5708A6;
  content: "\e919";
}

.ucc-form-checkbox input:disabled+span {
  color: #CCCCCC;
}

.ucc-form-checkbox input:disabled+span:before {
  border: 1px solid #E5E5E5;
  background-color: #E5E5E5;
}

/* workaround for the edge checkbox disabled attribute not update*/
.ucc-form-checkbox input.uccDisabled+span {
  color: #CCCCCC;
}

.ucc-form-checkbox input.uccDisabled+span:before {
  border: 1px solid #E5E5E5;
  background-color: #E5E5E5;
}

.ucc-form-checkbox span {
  font-family: mms-ff-scala-sans-web-pro, sans-serif;
  font-variant-numeric: lining-nums;
  font-size: 16px;
  line-height: 24px;
  color: #4d4d4d;
  cursor: pointer;
  margin-bottom: 12px;
  font-weight: 400;
  padding-left: 35px;
  display: inline-block;
  position: relative;
  line-height: 24px;
  z-index: 0;
}

.ucc-form-checkbox span:hover:before {
  border: 1px solid #5708A6;
}

.ucc-form-checkbox span:before {
  content: " ";
  width: 16px;
  height: 16px;
  border: 1px solid #CCCCCC;
  position: absolute;
  top: 2px;
  left: 0;
  transition: all 0.3s;
  font-family: mms-icomoon;
  color: #FFFFFF;
  font-size: 11px;
  text-align: center;
  line-height: 15px;
}

/* autocomplete elements */
.ucc-autocomplete-wrapper {
  border-width: 1px;
  border-color: #ccc;
  border-style: solid;
  color: #000;
  font-family: mms-ff-scala-sans-web-pro, sans-serif;
  font-variant-numeric: lining-nums;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  margin-bottom: 0;
  display: block;
  padding: 1px 25px 1px 20px;
  position: relative;
  cursor: pointer;
  background-color: #fff;
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 16'%3E%3Cpath fill='%23bbb' d='M 4 0 L 0 6.5 L 8 6.5 L 4 0 z M 0 9.5 L 4 16 L 4 16 L 8 9.5 z'/%3E%3C/svg%3E") no-repeat;
  background-position: 97% 50%;
  background-size: 7px 14px;
}

.ucc-autocomplete-wrapper .ucc-label,
.ucc-autocomplete-wrapper .ucc-label-active {
  padding-left: 0px;
}

i.ucc-icon-arrow-up:before {
  font-family: "mms-icomoon";
  font-style: normal;
  font-size: 12px;
  padding-left: 5px;
  content: '\e60c';
  color: #000;
  width: 13px;
  height: 13px;
}

i.ucc-icon-arrow-down:before {
  font-family: "mms-icomoon";
  font-style: normal;
  font-size: 12px;
  content: '\e60b';
  padding-left: 5px;
  color: #000;
  width: 13px;
  height: 13px;
}

.ucc-form-container input.ucc-input.ucc-autocomplete {
  border: 0;
  padding-left: 0;
}

.ucc-autocomplete-list {
  max-height: 400px;
  overflow-y: auto;
  position: absolute;
  z-index: 99;
  border: 1px solid #b3b3b3;
  background-color: #fff;
  top: 100%;
  left: -1px;
  right: -1px;
}

.ucc-autocomplete-list.hidden {
  display: none;
}

.ucc-autocomplete-list .autoComplete_result {
  border-bottom: 1px solid #e5e5e5;
  color: #000;
  font-family: mms-ff-scala-sans-web-pro, sans-serif;
  font-variant-numeric: lining-nums;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  display: block;
  padding: 10px 20px 9px
}

.ucc-autocomplete-list .autoComplete_result .autoComplete_highlighted {
  font-weight: bold;
}

.ucc-autocomplete-list .autoComplete_result:hover {
  background-color: #f6f6f6;
  cursor: pointer
}

/* submit buttons */
.ucc-form-btn-row {
  margin-top: 20px;
  margin-bottom: 20px;
}

.ucc-form-container .ucc-btn {
  font-family: mms-ff-scala-sans-web-pro, sans-serif;
  color: #000;
  font-size: 13px;
  font-weight: bold;
  letter-spacing: 1px;
  line-height: 20px;
  padding: 15px 40px 10px 40px;
  text-transform: uppercase;
  box-sizing: border-box;
  outline: none;
}

.ucc-form-container a.ucc-btn {
  display: inline-block;
  text-decoration: none;
}

.ucc-form-container .ucc-btn-primary {
  background-color: #FFD833;
  border: 0px;
  margin-right: 20px;
}

.ucc-form-container .ucc-btn-secondary {
  background-color: #fff;
  border: 1px solid #ccc;
}

.ucc-form-container .ucc-form-terms a {
  font-size: 16px;
}

.ucc-form-container .ucc-form-terms a:first-child {
  padding-right: 10px;
}

.ucc-form-container .ucc-form-terms span {
  border-left: 1px solid #ccc;
}

.ucc-form-container .ucc-form-terms a:not(:first-child) {
  padding-left: 12px;
}

/* UCC Modal Styles */
.ucc-modal {
  font-family: -apple-system, BlinkMacSystemFont, avenir next, avenir, helvetica neue, helvetica, ubuntu, roboto, noto, segoe ui, arial, sans-serif;
}

.ucc-modal-overlay {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.4);
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 999;
}

div.ucc-modal-container {
  background-color: #fff;
  box-sizing: border-box;
}

div#ucc-modal-form {
  max-width: 500px;
  width: 500px;
}

.ucc-modal-header {
  padding: 20px 20px 10px 20px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-bottom: 1px solid #b5b5b5;
}

.ucc-modal-title {
  margin-top: 0;
  margin-bottom: 0;
  box-sizing: border-box;
}

button.ucc-modal-close,
button.ucc-modal-close:hover {
  background: transparent;
  border: 0;
  font-size: 22px;
  padding-left: 10px;
  padding-right: 10px;
  box-shadow: none;
}

.ucc-modal-header .ucc-modal-close:before {
  content: "\2715";
}

.ucc-modal-content {
  display: block;
  padding: 0;
  margin: 0 0 20px 0;
  line-height: 1.5;
  color: rgba(0, 0, 0, .8);
  overflow-y: auto;
  max-height: 85vh;
}

.ucc-modal-slide {
  display: none;
}

.ucc-modal-slide.is-open {
  display: block;
}

.ucc-modal-slide[aria-hidden="false"] .ucc-modal-overlay {
  animation: mmfadeIn .3s cubic-bezier(0.0, 0.0, 0.2, 1);
}

.ucc-modal-slide[aria-hidden="false"] .ucc-modal-container {
  animation: mmslideIn .3s cubic-bezier(0, 0, .2, 1);
}

.ucc-modal-slide[aria-hidden="true"] .ucc-modal-overlay {
  animation: mmfadeOut .3s cubic-bezier(0.0, 0.0, 0.2, 1);
}

.ucc-modal-slide[aria-hidden="true"] .ucc-modal-container {
  animation: mmslideOut .3s cubic-bezier(0, 0, .2, 1);
}

.ucc-modal-slide .ucc-modal-container,
.ucc-modal-slide .ucc-modal-overlay {
  will-change: transform;
}

/* Thank You message */
.catalyst-thankyou {
  padding: 0 25px;
  font-family: "mms-LyonTextWeb";
  max-width: 460px;
}

.catalyst-thankyou h1 {
  font-weight: 400;
  font-size: 36px;
  margin-top: 25px;
  margin-bottom: 20px;
}

.catalyst-thankyou h2 {
  font-weight: 400;
  font-size: 24px;
}

.catalyst-thankyou .optin:before {
  content: '\2713';
  display: inline-block;
  padding: 0 6px 0 0;
}

.catalyst-thankyou p {
  font-size: 18px;
}

.catalyst-thankyou .message {
  font-weight: 400;
}

.catalyst-thankyou .alert-descr {
  color: #333;
}

.ucc-btn-primary,
.ucc-btn-secondary {
  font-family: "mms-ff-scala-sans-web-pro", sans-serif;
  font-variant-numeric: lining-nums;
  font-weight: bold;
  font-size: 13px;
  line-height: 20px;
  text-transform: uppercase;
  text-decoration: none;
  font-style: normal;
  padding: 15px 40px 10px 40px;
  min-width: 170px;
  transition: all 0.3s;
  text-align: center;
  display: inline-block;
}

.ucc-btn-primary i,
.ucc-btn-secondary i,
.cat-btn_tertiary i {
  display: inline-block;
  vertical-align: top;
  padding-right: 10px;
}

.ucc-btn-primary span+i,
.ucc-btn-secondary span+i,
.cat-btn_tertiary span+i {
  padding-right: 0;
  padding-left: 10px;
}

.ucc-btn-primary:hover,
.ucc-btn-secondary:hover,
.cat-btn_tertiary:hover {
  cursor: pointer;
}

.ucc-btn-primary {
  background-color: #FFD833;
  color: #000000;
  border: none;
}

.ucc-btn-primary:hover {
  background-color: #E6C22E;
  color: #000000;
}

.ucc-btn-secondary {
  background-color: #FFFFFF;
  color: #000000;
  border: 1px solid #CCCCCC;
}

.ucc-btn-secondary:hover {
  background-color: #FFFFFF;
  color: #5708A6;
  border: 1px solid #5708A6;
}

.ucc-btn-primary:disabled,
.ucc-btn-secondary:disabled,
.ucc-btn-primary[disabled],
.ucc-btn-secondary[disabled] {
  opacity: 0.6;
}

.ucc-form-container .ucc-gdpr-msg p {
  color: #4d4d4d;
}

.ucc-form-container .ucc-gdpr-msg p,
.ucc-form-container .ucc-gdpr-msg a {
  font-size: 14px;
  font-style: italic;
  line-height: 16px;
  padding: 0;
}

.ucc-modal-message {
  font-family: "mms-LyonTextWeb";
  line-height: 28px;
  font-size: 16px;
  font-weight: 200;
  margin-top: 15px;
  margin-bottom: 35px;
  padding: 0 25px;
}

.ucc-modal-message a:not(.ucc-btn) {
  font-family: "mms-LyonTextWeb";
  line-height: 28px;
  font-size: 16px;
  font-weight: 200;
  margin-top: 35px;
  margin-bottom: 35px;
}

.ucc-modal-acct-created-msg {
  padding: 20px 0;
  background-color: #e6f5f1;
  border-bottom: 1px solid #b5b5b5;
}

.ucc-modal-acct-created-msg p {
  font-family: "mms-LyonTextWeb";
  font-size: 18px;
  text-align: center;
  margin: 10px 0 20px 0;
}

.ucc-modal-acct-created-msg .ucc-btn {
  margin: 0 auto;
  width: 300px;
  display: block;
}

.ucc-readmmore-block {
  font-family: "mms-LyonTextWeb";
  line-height: 1.5;
}

.ucc-readmmore-block a {
  font-family: "mms-ff-scala-sans-web-pro";
  color: #5708a6;
  cursor: pointer;
  font-size: 14px;
}

a.ucc-modal-acct-link {
  padding-left: 25px;
}


/* Event Thank You */
.ucc-evt-confirm {
  clear: both;
}

.ucc-evt-confirm .ucc-evt-confirm-line h1 {
  margin-bottom: 3px;
  margin-top: 10px;
  font-weight: 400;
  font-family: 'mms-LyonTextWeb';
}

.ucc-evt-confirm .ucc-evt-confirm-line p {
  margin-top: 3px;
  margin-bottom: 16px;
}

.ucc-evt-confirm div.ucc-evt-confirm-col1 {
  float: left;
  min-width: 325px;
  max-width: 43%;
  padding: 15px;
}

.ucc-evt-confirm div.ucc-evt-confirm-col2 {
  float: right;
  min-width: 325px;
  max-width: 460px;
}

.ucc-evt-confirm div.ucc-evt-confirm-onlycol1 {
  float: left;
  min-width: 325px;
  max-width: 400px;
  padding: 15px;
}

.ucc-modal-container .issue-item_top {
  font-family: "mms-ff-scala-sans-web-pro";
  font-variant-numeric: lining-nums;
  font-weight: bold;
  font-size: 13px;
  line-height: 20px;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  margin-bottom: 8px;
  color: #1A1A1A;
}

.ucc-modal-container .issue-item_top a {
  font-family: "mms-ff-scala-sans-web-pro";
  color: #000000;
  text-decoration: none;
  font-size: 13px;
  font-weight: 700;
}

.ucc-modal-container .issue-item_top a:hover {
  text-decoration: underline;
}

.ucc-modal-container .issue-item_top span {
  font-family: "mms-ff-scala-sans-web-pro", sans-serif;
  font-variant-numeric: lining-nums;
  font-weight: normal;
  font-size: 13px;
  text-transform: uppercase;
  letter-spacing: 0.04em;
  border-left: 1px solid #CCCCCC;
  padding-left: 8px;
  margin-left: 7px;
  color: #4D4D4D;
  line-height: 13px;
}

.ucc-modal-container .issue-item_right {
  float: right;
  width: 115px;
  height: 116px;
  background-position: center center;
  background-size: cover;
  margin-left: 30px;
  margin-bottom: 15px;
  position: relative;
  background-repeat: no-repeat;
}

.ucc-modal-container .issue-item_date-box {
  background-color: #E6F5F1;
  border-top: 1px solid #009977;
  padding-bottom: calc(100% - 1px);
  position: relative;
}

.ucc-modal-container .issue-item_date-box_cont {
  position: absolute;
  top: 0;
  left: 0;
  padding: 13px 15px;
}

.ucc-modal-container .issue-item_date-box_mth {
  text-transform: uppercase;
  color: #000000;
  font-family: "mms-LyonTextWeb", sans-serif;
  font-variant-numeric: oldstyle-nums;
  font-weight: normal;
  font-size: 18px;
  line-height: 18px;
}

.ucc-modal-container .issue-item_date-box_day {
  font-family: "mms-LyonTextWeb", serif;
  font-variant-numeric: oldstyle-nums;
  font-weight: normal;
  font-size: 44px;
  line-height: 52px;
  color: #000000;
  margin-top: -7px;
}

.ucc-modal-container .issue-item_title {
  margin-bottom: 6px;
  font-family: "mms-LyonTextWeb", serif;
  font-variant-numeric: oldstyle-nums;
  font-weight: normal;
}

.ucc-modal-container .issue-item_title a {
  font-family: "mms-LyonTextWeb", serif;
  font-variant-numeric: oldstyle-nums;
  font-weight: normal;
  font-size: 21px;
  line-height: 28px;
  margin-bottom: 12px;
  margin-top: 0px;
  text-decoration: none;
  color: #000000;
}

.ucc-modal-container .issue-item_title a:hover {
  text-decoration: underline;
}

.ucc-modal-container .issue-item_meta {
  font-family: "mms-ff-scala-sans-web-pro", sans-serif;
  font-variant-numeric: lining-nums;
  font-weight: normal;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0.0075em;
  color: #4D4D4D;
  margin-top: 6px;
}

.ucc-modal-container .issue-item_meta span {
  display: block;
}

.ucc-modal-container .issue-item_read-more {
  margin-top: 10px;
}

.ucc-modal-container .issue-item_read-more a {
  font-family: "mms-ff-scala-sans-web-pro", sans-serif;
  font-variant-numeric: lining-nums;
  font-weight: normal;
  font-size: 16px;
  line-height: 28px;
  letter-spacing: -0.005em;
  color: #5708A6;
  text-decoration: none;
}

.ucc-modal-container .issue-item_read-more a:hover {
  text-decoration: underline;
}

.ucc-modal-container .issue-item_read-more a:after {
  content: "\e909";
  font-family: "mms-icomoon";
  font-size: 8px;
  font-size: 0.5rem;
  display: inline-block;
  padding-left: 6px;
}

.ucc-modal-container .clearfix:before,
.ucc-modal-container .clearfix:after {
  content: " ";
  display: table;
}

@media screen and (max-width: 600px) {
  .ucc-btn-primary {
    width: 100%;
  }

  div#ucc-modal-form {
    width: auto;
  }
}

@media screen and (max-width : 990px) {
  div.ucc-modal-container {
    max-width: 500px;
  }

  .ucc-evt-confirm div.ucc-evt-confirm-col1 {
    max-width: 100%;
  }

  .ucc-evt-confirm div.ucc-evt-confirm-col2 {
    max-width: 100%;
  }
}

@media screen and (max-width : 500px) {
  #janrainModalOverlay {
    width: 100% !important;
  }

  /*
 * Normalize the modal sizing
 */
  #janrainModal {
    width: 100% !important;
  }

  /*
 * Normalize width/padding of screens in a modal for all devices
 */
  #janrainModal .janrain-capture-ui.capture-ui-content.janrain-capture-ui-mobile {
    border-radius: 0;
    box-sizing: content-box;
    height: auto;
    min-height: 0;
    padding: 3% 3% 60px;
    width: 100%;
  }

  .janrain-capture-ui .ucc-no-acct-msg {
    float: none;
    padding-bottom: 0;
  }

  .janrain-capture-ui .ucc-no-acct-msg-2 {
    float: none;
  }

  .janrain-capture-ui .capture_form_item.capture_form_rememberme {
    float: none;
    margin-bottom: 0;
  }

  .janrain-capture-ui .capture_form_item.capture_form_forgotpwd {
    float: none;
  }
}

.button-no-margin {
  margin: 0px;
}

/* Absolute Center Spinner */
.ucc-spinner {
  position: fixed;
  z-index: 1000;
  overflow: show;
  margin: auto;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 50px;
  height: 50px;
}

/*Pdf Premium related*/
#pdfDownload h1,
#pdfDownload div,
#pdfDownload p {
  text-align: center;
}

#pdfDownload h1 {
  padding-bottom: 15px;
}

/* Transparent Overlay */
.ucc-spinner:before {
  content: '';
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.4);
}

/* :not(:required) hides these rules from IE9 and below */
.ucc-spinner:not(:required) {
  /* hide "loading..." text */
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}

.ucc-spinner:not(:required):after {
  content: '';
  display: block;
  font-size: 10px;
  width: 50px;
  height: 50px;
  margin-top: -0.5em;

  border: 5px solid #FFFFFF;
  border-radius: 100%;
  border-bottom-color: transparent;
  -webkit-animation: spinner 1s linear 0s infinite;
  animation: spinner 1s linear 0s infinite;


}

/* Animation */

@-webkit-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@-moz-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@-o-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}